**/bin/
**/obj/
**/out/
**/node_modules/

.vs/
.vscode/
*.user
*.suo
*.userprefs

**/*.nupkg
**/packages/


*.db
*.sqlite


*.pfx
*.publishsettings


appsettings.json
appsettings.Development.json
appsettings.Production.json
bundleconfig.json
*.log

frontend/build/

*.env.local
*.env.development.local
*.env.test.local
*.env.production.local

*.log
*.bak
*.tmp

.DS_Store
Thumbs.db

/node_modules
/.pnp
.pnp.js

/coverage

/build

npm-debug.log*
yarn-debug.log*
yarn-error.log*

.fake